h1{
	font-family: 'open_sanslight', sans-serif;
	color: #010101;
	font-size: 36px;
	font-weight: 400;
}
.hmenu li a{
	font-family: 'open_sansregular', sans-serif;
}
#main_layer h3{
	color: #202020!important;
	font-size: 21px;
	font-family: 'open_sanslight', sans-serif;
	line-height: 25px;
	margin-bottom: 10px;
	font-weight: normal;
}
#main_layer .preview{
	color: #525252!important;
	font-size: 14px;
	font-family: 'open_sanslight', sans-serif;
}
#main_layer .more a{
	color: #A53529!important;
	font-family: 'open_sansregular', sans-serif;
}
#main_layer .text{
	padding: 30px 30px 30px 0;
	/*max-width: 444px!important;
	min-width: 150px!important;
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
#main_layer .second{
	padding: 30px;
	background: linear-gradient(#eee,#fff);
	position: relative;
}
#main_layer .second .text{
	/*width: 409px!important;
	padding-top: 0;
	position: absolute;
	left: 30px;
	right: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
	padding-left: 0px!important;
	padding-right: 0;
	padding-top: 0;
}
#main_layer .second img{
	float: right;
	max-width: 600px;
	max-height: 400px;
	margin: 0 0 20px 20px;
}
#main_layer .second .picture{
	width: 460px!important;
}
#fast-view-window .title{
	color: #343434!important;
	line-height: 1.2em;
	font-size: 17pt;
	font-family: 'open_sanslight', sans-serif;
padding-left:25px;
padding-right:25px;
}
#fast-view-window .text{
	color: #5d5d5d!important;
	font-family: 'open_sanslight', sans-serif;
}
#fast-view-window .text #imgunder{
	color: #7E7E7E!important;
	margin-bottom: 15px;
}
#main_layer .first, #main_layer .second{
	overflow: hidden;
	height: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.last{
	font-family: 'open_sansregular', sans-serif;
	padding-left: 30px;
}
.last h2{
	font-family: 'open_sanslight', sans-serif;
	  color: #010101;
	  font-size: 36px;
	  font-weight: 400;
	  margin-top: 15px;
}
.last h2 span{
	font-weight: normal!important;
}
#fast-content tr td:hover{
	background: transparent!important;
}
#fast-content .top_table .left_column tr td img:nth-of-type(1){
	display: none!important;
}
#fast-content .top_table .left_column img:nth-of-type(1){
	display: none!important;
}
#fast-content .top_table .left_column img{
	padding-left: 0!important;
}
.last div{
	color: #202020!important;
	font-size: 21px;
	line-height: 25px;
	font-family: 'open_sanslight', sans-serif;
}
#main_layer .first img{
	max-width: 600px!important;
	max-height: 400px;
	float: left;
	margin: 30px;

}
#main_layer .first{
	background: linear-gradient(#eee,#fff);
	position: relative;
}